Subject: RE:Message from Walmart.com Customer: Where is my order, 200013236360482 #Ref 20250523003229224
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Tue, 27 May 2025 09:59:56 -0700

Hello Natalie / Walmart -

I hope this email finds you well. I am reaching out to provide you with an update on the status of your recent order number 200013236360482 and PO 109014140057488.

Upon reviewing our records, I see that your order is currently in transit and on its way to you. You can track the status of your order using the FedEX tracking number: 288872917200.

Thank you for your patience and understanding. We appreciate your business and look forward to serving you again in the future.

Best regards,

Jerson

Designer Living Customer Service

[email-masked]

===============================================================================

Dear Designer Living Inc.,

Natalie Fitzmorris wants to connect with you for the order below:

Customer Order Number:  200013236360482

Purchase Order No:  109014140057488

Reason for Contact:  Where is my order

Item name/number:  Regency Heights Full/Queen Comforter Set Pink, 3 Pieces Quilted Ruffle Comforters Full/Queen Size, Solid Bedding Comforters Sets, Gift for Women/12456354761

Customer Message:

Why is my order taking so long

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team